{
  "id": 3125163,
  "name": "Herman Turner, defendant in error, v. Carrie Shinable, plaintiff in error",
  "name_abbreviation": "Turner v. Shinable",
  "decision_date": "1926-02-03",
  "docket_number": "Gen. No. 29,931",
  "first_page": "669",
  "last_page": "669",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 669"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 555,
    "ocr_confidence": 0.476,
    "sha256": "0b7c2b7aee838982def41fa21555b433ffd5614686aa4fbe98d289c95cc93751",
    "simhash": "1:d73338b9557bce0c",
    "word_count": 92
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Herman Turner, defendant in error, v. Carrie Shinable, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Harris F. Williams, for plaintiff in error; Eldon M. Votaw, of counsel.",
      "A. W. Martin and Edward H. S. Martin, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Herman Turner, defendant in error, v. Carrie Shinable, plaintiff in error.\nGen. No. 29,931.\nAction for wages. Judgment for plaintiff. Error to the Superior Court of Cook county; the Hon. Harry A. Lewis, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 3, 1926.\nHarris F. Williams, for plaintiff in error; Eldon M. Votaw, of counsel.\nA. W. Martin and Edward H. S. Martin, for defendant in error."
  },
  "file_name": "0669-02",
  "first_page_order": 715,
  "last_page_order": 715
}
